﻿.lcl_elem,
.lcl_elem * {
  box-sizing: border-box;
  margin: 0 !important;
}
.lcl_elem {
  display: inline-block;
  font-size: 0;
  width: 24%;
  border: 10px solid transparent;
  border-bottom: none;
  background: #fff;
  padding: 10px;
  height: auto;
  background-clip: padding-box;
  border: 1px solid #eee;
}
.lcl_elem > span {
  display: block;
  cursor: pointer;
  height: 0;
  padding-bottom: 70%;
  background-size: cover;
  background-position: center center;
  border: 1px solid #ddd;
}
.lcl_elem > p {
  font-size: 14px;
  text-align: center;
  font-weight: normal;
}
a.lcl_elem {
  color: gray;
}
a.lcl_elem:hover {
  background: #f8f8f8;
  border: 1px solid lightgray;
  color: black;
  text-decoration: none;
}
/* LIGHTBOX FADING SHOW/HIDE EFFECT (as explained in documentation) */
.lcl_fade_oc.lcl_pre_show #lcl_overlay,
.lcl_fade_oc.lcl_pre_show #lcl_window,
.lcl_fade_oc.lcl_is_closing #lcl_overlay,
.lcl_fade_oc.lcl_is_closing #lcl_window {
  opacity: 0 !important;
}
.lcl_fade_oc.lcl_is_closing #lcl_overlay {
  -webkit-transition-delay: 0.15s !important;
  transition-delay: 0.15s !important;
}